Version: net-im/skype 4.3.0.37-r6:0

Depends On: >=sys-apps/sed-4

USE Flags:apulse pax_kernel plasma +pulseaudio selinux

Version: net-im/skype 4.3.0.37-r5:0

Depends On: >=sys-apps/sed-4

USE Flags:apulse pax_kernel plasma +pulseaudio selinux

4.3.0.37-r54.3.0.37-r6
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus